/*■■■■■ ↓消さないでください↓ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* 117-71 */

@import url("../../../../go/designtemplate/pc/type117-01/stylebase.css");
@import url("../../../../go/designtemplate/pc/type117-51/stylebasecolor.css");
@import url("../../../../go/designtemplate/pc/type117-01/style_noside.css");

/*■■■■■ ↑消さないでください↑ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*■■■■■ ↓カスタムデザイン用スタイル記述エリア↓ ■■■■■■■■■■■■■■■■■■■■■■*/

/*■■ エリア5 ■■*/
.area_5 .catch {
	margin: 0;
	padding: 0;
}
.area_5 .catch table img {
	margin: 0 !important;
}
.area_5 table {
	margin: 0;
}
.area_5 .layout_box {
	row-gap: 0;
	justify-content: flex-end;
}
.prev_all_smart .area_5 .layout_box {
	justify-content: flex-start;
}
@media screen and (max-width: 480px) {
	.area_5 .layout_box {
		row-gap: 0;
		justify-content: flex-start;
	}
}




/*■■■■■ box yoko_4maga list_2 ■■■■■*/
.yoko_2maga .list_2,
.yoko_3maga .list_2,
.yoko_4maga .list_2,
.tate_border .list_2,
.yoko_bborder .list_2,
.yoko_3border .list_2,
.yoko_4border .list_2 {
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1) !important;
}

/*■■ ブロックスタイル1 ■■*/
.point1 {
	border: 1px solid #986E9F;
}

/* 表の中のimg */
.area_9 .catch table[class*="table"] img {
	margin: 0 50px 10px 0 !important;
}
.prev_all_smart .area_9 .catch table[class*="table"] img {
	margin: 0 auto 15px auto !important;
}
@media screen and (max-width: 480px) {
	.area_9 .catch table[class*="table"] img {
		margin: 0 auto 15px auto !important;
	}
}




/*■■■■■ ↑カスタムデザイン用スタイル記述エリア↑ ■■■■■■■■■■■■■■■■■■■■■■*/
